ability to change core password from client
Description

When using distributed core/client model, it would be very nice to have the ability to set/reset password of core account from within

client.

(There is a feature which lets you keep/reset the stored pw at clientside, but if you change the password in client it is only changed

there, not in core)

History

#1 - 06/08/2011 02:32 PM - PjotrOrial

Here comes another thought:

Instead of passwords it would be supercool if you can identify via public key

(like ssh connection without password).

This would help running a quasselcore for multiple people.

#2 - 01/30/2016 05:59 PM - justjanne

Password change feature was implemented in 0.12.

#3 - 06/14/2021 03:35 PM - phuzion

- Status changed from New to Resolved

Resolving this old ticket, as the feature now exists.
